=== debian/control ===
Source: qqc2-breeze5-style
Section: kde
Priority: optional
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.6),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.76.0~),
               kirigami2-dev (>= 5.76.0~),
               libkf5config-dev (>= 5.76.0~),
               libkf5configwidgets-dev (>= 5.76.0~),
               libkf5guiaddons-dev (>= 5.76.0~),
               libkf5iconthemes-dev (>= 5.76.0~),
               libqt5x11extras5-dev (>= 5.15.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
               qtquickcontrols2-5-dev (>= 5.15.0~)
Homepage: https://invent.kde.org/plasma/qqc2-breeze-style
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/neon-packaging/qqc2-breeze5-style.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/qqc2-breeze5-style
Maintainer: Neon CI <neon@kde.org>

Package: libqqc2breezestyle-dev
Section: libdevel
Architecture: any
Depends: qml-module-org-kde-qqc2breezestyle (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkf5qqc2breezestyle-dev (<< 5.23.0)
Replaces: libkf5qqc2breezestyle-dev (<< 5.23.0)
Description: development files for Breeze inspired QQC2 Style
 This is a pure Qt Quick/Kirigami Qt Quick Controls style.
 Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
 QStyle.
 .
 This package contains the development files.

Package: qml-module-org-kde-qqc2breezestyle
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qml-module-org-kde-breeze (<< 5.23.0)
Replaces: qml-module-org-kde-breeze (<< 5.23.0)
Description: Breeze inspired QQC2 Style
 This is a pure Qt Quick/Kirigami Qt Quick Controls style.
 Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
 QStyle.

Package: qml-module-org-kde-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Priority: extra
Section: oldlibs
Description: Breeze inspired QQC2 Style - transitional
 This is a pure Qt Quick/Kirigami Qt Quick Controls style.
 Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
 QStyle.
 .
 Transitional package can be safely removed.

Package: libkf5qqc2breezestyle-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Priority: extra
Section: oldlibs
Description: Breeze inspired QQC2 Style library - transitional
 This is a pure Qt Quick/Kirigami Qt Quick Controls style.
 Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
 QStyle.
 .
 Transitional package can be safely removed.
